Jump to content

orig.fw


havlbrod
 Share

Recommended Posts

co je pravdy na tom že když mam psp s originálním fw + 1.50 tak že když se stáhne orig fw z netu tak že se dá bez problému snížit na 1.50?? to se mi nezdá:-) sem to tet našel na jedné str.. a taky tam pišou že na fw 1.50 lze hrát iso hry..což je uplná kravina ne? když se jedná o originál fw:-D? je to tak ne ??:bash:

Link to comment
Share on other sites

byl to první firmware daný do oběhu a asi nějak sony nepočítala že by mohly jít nějak iso hry...proto hned vydala 1.51(2) který měl už tuto ochranu.

A toto dělá dodnes pořád dělá záplaty aby nešel downgrade.

A downgrade jde lehce udělat jen z custome firmwarů....jinak na originální sou tu všude návody--pomocí gta nebo hry lumines.

Link to comment
Share on other sites

dá se to spustit pomocí devhook i na 2.71 jdou isa :)

jj vím.. ale tak samosebou je tato 2.71 lepší..:-D ale na 1.50 neni třeba ani ten devhook myslím:-D dokonalost pro ty cco se bojej jit do fw(oe)... ja měl muj první fw)orig)také tu 2.71.. a měl sem ji až do doby něž vyšel 3.40oe.. a pak sem chtěl jit ešte na viší.. ale tam se to nak nepovedlo a psp se pokurvilo tak tet už je oky..ale mám tam tase jen ten 2,71 a bojím jit z5 na 3.40oe :-D aby se zase neco nezvrklo:-D

Link to comment
Share on other sites

jj vím.. ale tak samosebou je tato 2.71 lepší..:-D ale na 1.50 neni třeba ani ten devhook myslím:-D dokonalost pro ty cco se bojej jit do fw(oe)... ja měl muj první fw)orig)také tu 2.71.. a měl sem ji až do doby něž vyšel 3.40oe.. a pak sem chtěl jit ešte na viší.. ale tam se to nak nepovedlo a psp se pokurvilo tak tet už je oky..ale mám tam tase jen ten 2,71 a bojím jit z5 na 3.40oe :-D aby se zase neco nezvrklo:-D

kdyz to delas presne dle navodu.. tak je nehorazne male riziko, ze se ti neco pokurvi.. 99% chyb je ledsky faktor..

Jinak s tou 1.50 a ISO hry je to pravda.. SONY (resp. NetBSD bo kdo vyviji XMB) chtelo vydat konzoli co nejdrive, aby nebyla pozadu a tak opravdu nevychytavala tyto veci, chtela aby tam sly homebrew a ISO hry to bylo jaxi vedlejsi - neco jako pro vyvojare.. No ale pote zjistila casem, ze bhzl ani ty homebrew nechat nemuze, prtze by tim nechavala neuveritelnou bespecnostni diru.. Takze co z toho vyplyva? Ze SONY s novym PSPckem tolik nepospicha, uz nepotrebuje byt prvni - tzn. ze ted opravdu DOST DOBRE otestuji bezpocnostni politiku - takze dostat se tam z hlediska hry bude celkem nemozne - neni takovy problem vychytat si zapis pouze do predem urcenych mist - bezrizikovych a kdyz nepujdou ani homebrew... V obrazku se jiz take chyba tezko udela (DG z 2.00) takze uz jen zbyvaji povrchni app - RSS apod.. ale ty budou mit take jistou bezpecnostni politiku, prtze NetBSDcaci to urco dost schytali za ty chyby...

A kdyz das UP z 1.50 na ofiko, tak se zpet - bez problemu uz nedostanes, je to kec.. Stahne se ti stejny FW jako kdyby jsi delal UP treba z 2.71.. takze asi tak.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use. Privacy Policy